Subject: Re: TOLGA ULGUR PART 1 - HAWKER TYPHOON MK 1 4 BLADE PROPELLER
From: "Steve Bamford ARC" <[email-masked]>
To: "Tolga Ulgur (Risk Yonetimi)" <[email-masked]>
Date: Mon, 20 Oct 2003 00:12:56 -0700

TOLGA ULGUR PART 1 - HAWKER TYPHOON MK 1 4 BLADE PROPELLER
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tolga Ulgur (Risk Yonetimi) 
  To: Steve Bamford ARC 
  Sent: Wednesday, October 15, 2003 7:38 AM
  Subject: TOLGA ULGUR PART 1 - HAWKER TYPHOON MK 1 4 BLADE PROPELLER 

          Hi Steve, 
          No prob. for the p-47..I think a server delay occured ,I was send this mail last week ,and just got the delivered message from yr server yesterday.so no problem..I can see it ..

          Here are my 1/48 HASEGAWA Hawker TYPHOON mk1.  / 4 blade propeller  model pictures..Totally 12 pictures ,and I have to send them in  six e mails..srry..

          Hope that you like them 

          Regards 

          Tolga ULGUR     

          And the first part : 

  <<TU TYPHOON 01.JPG>> <<TU TYPHOON 02.JPG>> 

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.

Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.